<script lang="ts" setup>
import PageHeader from '@/components/PageHeader.vue';
</script>

<template>
  <PageHeader :route="[{
    name: 'Ressources',
    path: '/'
  }, {
    name: $t('RESSOURCES.ZINE.TITLE'),
    path: '/ressources/zine'
  }]" :title="$t('RESSOURCES.ZINE.DESCRIPTION')" />
</template>
